map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f4a82ba8-c91c-4165-878b-b8b1b9e888d0
  playerICName: Hank Hardrock
  playerOOCName: bumholymoly
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 64428
endTick: 79422
duration: 00:41:37.3308360
fileCount: 95
size: 22831218
uncompressedSize: 105354624
endTime: 00:44:07.3640193
...
